SYSTEMD-HWDB(8)

BEZEICHNUNG
systemd-hwdb - Hardwaredatenbankenverwaltungswerkzeug

ÜBERSICHT

systemd-hwdb [Optionen] update

systemd-hwdb [Optionen] query Modalias

BESCHREIBUNG

systemd-hwdb erwartet einen Befehl und befehlsspezifische Argumente. Es verwaltet die binäre Hardwaredatenbank.

OPTIONEN

--usr
    Erstellt in /usr/lib/udev statt in /etc/udev.

    Hinzugefügt in Version 219.

-r, --root=PFAD
    Alternativer Wurzelpfad im Dateisystem.

    Hinzugefügt in Version 219.

-s, --strict
    Beim Aktualisieren wird ein von Null verschiedener Wert bei Auswertefehlern zurückgeliefert.

    Hinzugefügt in Version 239.

-h, --help
    Zeigt einen kurzen Hilfetext an und beendet das Programm.

  systemd-hwdb [Optionen] update

Aktualisiert die binäre Datenbank.

  systemd-hwdb [Optionen] query [MODALIAS]

Fragt die Datenbank ab und gibt Ergebnisse aus.

SIEHE AUCH

hwdb(7)

ÜBERSETZUNG
Die deutsche Übersetzung dieser Handbuchseite wurde von Helge Kreutzmann <debian@helgefjell.de> erstellt.

Diese Übersetzung ist Freie Dokumentation; lesen Sie die GNU General Public License Version 3 (https://www.gnu.org/licenses/gpl-3.0.html) oder neuer bezüglich der Copyright-Bedingungen. Es wird KEINE HAFTUNG übernommen.

Wenn Sie Fehler in der Übersetzung dieser Handbuchseite finden, schicken Sie bitte eine E-Mail an die Mailingliste der Übersetzer (debian-l10n-german@lists.debian.org).